<InventoryContainer.light_core_specialist __id="7d596a29-41de-463c-80cb-83cd22533c05" __path="libs/foundry/records/inventorycontainers/armor/light/light_core_specialist.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="0.36500000953674316" y="0.36500000953674316" z="0.18250000476837158" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="5000" />
  </inventoryType>
</InventoryContainer.light_core_specialist>